div#content #cma { background:none; margin-top:0px; border:1px solid #bbb; background-color:#F4F4F4;}
div#content #cma h2,div#content #cma .head,div#content #cma #cmaForm,div#content #cma #cmaForm2, div#content div#cma .notice{ background:none;}
div#content div#cma .notice{ background-color:#fff;}

div#content #cma .fb-buttons, div#content #cmaForm .fb-buttons {margin: 25px 80px 10px 0;}
div#content #cma .fb-cmaForm { width: 380px; float: left }

div.fb-box {float:left; width: 325px; height: 300px; padding: 10px 15px 10px 30px; background: url(http://download.chip.eu/img/global/fb-vertical.png) no-repeat}
.form-title { margin: 20px 0 30px 0; font-size: 13px; }
.fb-button-wrapper { margin-top: 60px;}

/* Login-Button Login-Box */
div#login form { display: block; padding: 0 0 0 7px; line-height: 18px; }
div.fb-small { display: block; margin: 10px 0 5px 0; }
div#content div#login .submitBut { float: right; margin: -3px 15px 0 0; }

/* Login-Button Subnav (oben) */
div#header .login .fb-login-wrapper {vertical-align: middle}
html>/**/body div#header .login { bottom /*\**/: 60px\9; }   /* IE 8 only */